const express = require("express");
const router = express.Router();
const { requireLogin } = require("../middleware/auth.middleware");
const {
  showWaitingRoom,
  movePatientToWaitingRoom
} = require("../controllers/patient.controller");

router.get("/waiting-room", requireLogin, showWaitingRoom);
router.post(  "/patients/:id/waiting-room",  requireLogin,  movePatientToWaitingRoom);

module.exports = router;
